.cover-image-container {
  width: 100%
}

.cover-image {
  margin: 0px;
  padding: 0px;
  width: 100%;
}

h2 {
  margin: 0px;
  padding: 10px;
  font-family: arial;
  font-size: 20px;
  font-style: bold;
  color: #606060;
  text-align: center;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #000000;
}

h3 {
  margin: 0px;
  padding: 10px;
  font-family: arial;
  font-size: 18px;
  font-style: bold;
  color: #606060;
}

p {
  margin: 0px;
  padding: 10px;
  font-family: arial;
  font-size: 17px;
  font-style: normal;
  color: black;
}

a {
  color: #606060;
}

.trailer-container {
  padding: 10px;
  display: flex;
  background-color: #f0f0f0;
}

.ability-container {
  display: flex;
}

.ability-icon {
  width: 120px;
  height: 120px;
  padding: 10px;
  margin: 0px;
}

.copyright-notice {
  background-color: #e0e0e0;
  text-align: center;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #000000;
}

.sergei {
  background-color: #f8e0e0;
}

.jazmine {
  background-color: #dcd4ec;
}

.aspen {
  background-color: #d4ecdd;
}

.ling {
  background-color: #c8dded;
}

.maxwell {
  background-color: #f4f1d0;
}

.unseen {
  background-color: #e4d4ec;
}

@media (max-width: 60em) {
  .trailer {
    width: 560px;
    height: 315px;
    margin: auto;
  }

  .character-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
  }

  .character-container-alternate {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
  }

  .character-portrait {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px;
    width: 350px;
  }

  .character-details-container {
    padding-top: 0px;
    padding-bottom: 20px;
    margin: 0px;
    width: 350px;
  }

  .privacy-policy {
    width: 100%;
  }
}

@media (min-width: 60em) {
  .trailer {
    width: 840px;
    height: 473px;
    margin: auto;
  }

  .character-container {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
  }

  .character-container-alternate {
    display: flex;
    flex-direction: row-reverse;
    align-items: start;
    justify-content: center;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #000000;
  }

  .character-portrait {
    padding: 20px 40px 20px 40px;
    margin: 0px;
    width: 400px;
  }

  .character-details-container {
    padding: 20px 0px 20px 0px;
    margin: 0px;
    width: 500px;
  }

  .privacy-policy {
    width: 500px;
    margin: 10px auto;
  }
}
